All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages
qos.h File Reference

Go to the source code of this file.

## Classes

class | PQoS

## Macros

#define | QOS_NOT_SPECIFIED 0xFFFFFFFF
#define | SERVICETYPE DWORD
#define | SERVICETYPE_GUARANTEED 0x00000003
#define | SERVICETYPE_CONTROLLEDLOAD 0x00000002
#define | SERVICETYPE_BESTEFFORT 0x00000001
#define | SERVICETYPE_PNOTDEFINED 0xFFFFFFFF

## Macro Definition Documentation

#define QOS_NOT_SPECIFIED 0xFFFFFFFF

#define SERVICETYPE DWORD

#define SERVICETYPE_BESTEFFORT 0x00000001

#define SERVICETYPE_CONTROLLEDLOAD 0x00000002

#define SERVICETYPE_GUARANTEED 0x00000003

#define SERVICETYPE_PNOTDEFINED 0xFFFFFFFF